﻿<script type="text/template" id="t-return-loan-details">
    <div id="return-loan-modal">
        <div class="row clearfix">
            <div class="col-sm-6">
                <div class="form-group form-float">
                    <div class="form-line">
                        <div class="input-group date" id="datetimepicker1">
                            <input type="text" placeholder="Loan Date" class="form-control datetimepicker" data-bind="value: loanData().LoanedDate ? moment(loanData().LoanedDate).format('DD-MM-YYYY') : ''">
                            <span class="input-group-addon">
                                <span class="glyphicon glyphicon-calendar"></span>
                            </span>
                        </div>
                    </div>
                </div>
            </div>
            <div class="col-sm-6">
                <div class="form-group form-float">
                    <div class="form-line">
                        <div class="input-group date" id='datetimepicker1'>
                            <input type="text" placeholder="Return Date" class="form-control datetimepicker" data-bind="value: loanData().ReturnedDate ? moment(loanData().ReturnedDate).format('DD-MM-YYYY') : ''">
                            <span class="input-group-addon">
                                <span class="glyphicon glyphicon-calendar"></span>
                            </span>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <div class="row clearfix">
            <div class="col-sm-12">
                <div class="form-group form-float">
                    <div class="form-line">
                        <textarea placeholder="Description" class="form-control" data-bind="value: loanData().Description" style="height:50px" />
                    </div>
                </div>
            </div>
        </div>
        <div class="row clearfix">
            <div class="col-sm-6">
                <div class="form-group form-float">
                    <div class="form-line">
                        <input type="text" placeholder="Given By" class="form-control" data-bind="value: loanData().GivenBy ? loanData().GivenBy :  customerData().Name">
                    </div>
                </div>
            </div>
            <div class="col-sm-6">
                <div class="form-group form-float">
                    <div class="form-line">
                        <input type="text" placeholder="Received By" class="form-control" data-bind="value: loanData().ReceivedBy">
                    </div>
                </div>
            </div>
        </div>
    </div>
</script>